Security update of the Jabber client

From 15.12.2020 until 01.01.2021

2020/12/16

+++UPDATE successfully completed+++ (26.01.2021) Jabber versions lower than 12.9.3 (Windows) or 12.9.4 (MacOS, Android, iOS) are affected by a critical security vulnerability. An immediate update to the current version is strongly recommended.

The new version is available via the software distribution on HRZ-managed computers and via the Jabber-internal update function.

A manual download via the UC portal is also possible.

For mobile devices (Android, iOS), the latest version is available in the respective stores.